Activity log for bug #321459

Date Who What changed Old value New value Message
2009-01-26 14:14:10 Henning Eggers bug added bug
2009-01-26 14:15:07 Henning Eggers rosetta: status New Triaged
2009-01-26 14:15:07 Henning Eggers rosetta: statusexplanation
2009-01-26 14:15:27 Henning Eggers rosetta: status Triaged Confirmed
2009-01-26 17:03:48 Henning Eggers rosetta: importance Undecided Medium
2009-01-26 17:03:48 Henning Eggers rosetta: assignee henninge
2009-01-26 17:03:48 Henning Eggers rosetta: milestone 2.2.2
2009-01-27 14:43:55 Henning Eggers rosetta: status Confirmed In Progress
2009-02-12 18:45:05 Henning Eggers rosetta: status In Progress Fix Committed
2009-02-12 18:45:05 Henning Eggers rosetta: statusexplanation Fixed in RF 7748.
2009-02-24 09:12:12 Jeroen T. Vermeulen title Paths of emtpy pofiles must not start with a slash. Paths of empty pofiles must not start with a slash.
2009-02-24 09:22:35 Henning Eggers rosetta: status Fix Committed Fix Released
2009-02-24 09:22:35 Henning Eggers rosetta: statusexplanation Fixed in RF 7748.